## smscon 0.9.6-2

=== debian/changelog ===
smscon (0.9.6-2) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features in detail.
  
  NEW: If no user supplied alarm.wav file exists, use a funny default alarm sound.
  FIX: Send notifications on battery charge level change only if the message differs from last message.
  FIX: Beautify battery change message in case device could not supply dis/charge info.
  FIX: More tolerant detection if smscon_daemon is already running.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sat, 24 Dec 2011 01:09:07 +0000
