## smscon 0.9.7-1

=== debian/changelog ===
smscon (0.9.7-1) stable; urgency=low

  See http://wiki.maemo.org/SMSCON for changes and new features in detail.
  
  FIX: Send battery status notification if charge is below 10% AND discharging (not OR discharning).
      If devices can't tell change/discharge status; discharge is assumed. 
  FIX: Don't check for bootloader if in test mode.
  FIX: Wrong error message that daemon did not start on devices with extended "ps" command installed.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sun, 25 Dec 2011 15:57:18 +0000
