## smscon 0.9.8-1

=== debian/changelog ===
smscon (0.9.8-1) stable; urgency=low

  FIX: Fixed problems with daemon process ids on devices with extended "ps" command installed.
      This bug might prevent power users from using smscon.
      So this fix is reason for early release of new version.
  FIX: Fixed interchanged message parameters in smscon -init! command output.
  ADD: Added usage hints to initial smscon_script file (minor change).


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Mon, 26 Dec 2011 11:39:30 +0000
