## smscon 0.9.9-1

=== debian/changelog ===
smscon (0.9.9-1) stable; urgency=low

  * CHANGE: Deamon does no longer need to restart for switching
            between test mode and normal operation mode.
  * FIX:    Daemon now reads test command requests from a named pipe
            and works them off sequentially (allows to quickly start
            several tests in a short time).
  * FIX:    Fixed that COM_REMOTEOFF command did not work.
  * FIX:    Fixed daemon crash ("need more than 3 values to unpack")
  * FIX (AGAIN): Force using busybox ps-command to ensure that
            process information like PID is at expected place.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Thu, 29 Dec 2011 02:47:03 +0000
