## smscon 0.9.10-1

=== debian/changelog ===
smscon (0.9.10-1) stable; urgency=low

  FIX: If called in user mode, prevent -export or -export! option to
       create/write files that user has no permissin to create or write.
  FIX: Fix crash: TypeError: can only concatenate tuple (not "list") to tuple


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Thu, 29 Dec 2011 17:06:07 +0000
