## smscon 0.9.11-2

=== debian/changelog ===
smscon (0.9.11-2) stable; urgency=low

  FIX: Fixed repeated resending of sms or email in almost
      zero-time intervals in case resend-time interval
      was configured to less than 1 minute.
  
  ADD: Anonymized log files. Can be used to post logs in
      bug reports etc. Works like this:
      Logfile shown by command "smscon -log" is now anonymized
      by default (phone numbers, host names, IP-addresses)
  
      IMPORTANT NOTE(1):
          Anonymizing takes place with ABSOLUTELY NO guarantee!
      IMPORTANT NOTE(2):
          It is NOT A BUG if there is too much or "wrong" anonymizing.
  
      If new option "-pw password" was seen on command line
      before -log, then logfile is shown un-anonymized as before.
      
      And of course a super user has not limits anyway.
  
  CHANGE: Logfile is no longer readable by normal user.
  
  FIX(MINOR): Fixed typos and added more comments.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Thu, 29 Dec 2011 23:13:34 +0000
