## smscon 0.9.12-1

=== debian/changelog ===
smscon (0.9.12-1) stable; urgency=low

  FIX: A changed GPS interval setting was first accounted for after daemon restart. 
  
  CHANGE: In tracking mode, use GPS coords even if accuracy is unknown (this is better than no coords et all).
  
  ADD: Use coordinates information from mobile phone cell as well.
  
  ADD: The COM_POWER command now reports more information than just battery power:
          * Power (battery state in percent with charge++ or discharge-- info)
          * Keyboard (keyboard slider state)
          * Device orientation (interpreted accelerator values)
          * Ambient light (brightness value in lux)
          * Proximity sensor (open/close),
          * Screen lock state
          * Device lock state
      The information is send very close-packed and abreviated, so depending on the
      phone's hostname, all this information may fit into one single SMS.
  
  FIX: Logfile anonymizer does no longer treat floats as IPv4 addresses.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sun, 08 Jan 2012 23:40:29 +0000
