## smscon 0.9.13-1

=== debian/changelog ===
smscon (0.9.13-1) stable; urgency=low

  FIX: package preinstall does not write smscon.log if the file did not exist before.
  
  FIX: Empty phone number, email addresses, hostnames, URIs etc. are now allowed in settings.
      This fixes problems when upgrading from older smscon versions.
      The corresponding functions will of course not work if empty.
  
  FIX: If settings value is invalid, offer human readable error message (instead regular expression text).


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Wed, 11 Jan 2012 02:02:05 +0000
