## smscon 0.9.14-1

=== debian/changelog ===
smscon (0.9.14-1) stable; urgency=low

  FIX: Remove double log message on received command.
  
  FIX: If alarm command changes profile for playing sound, it was not restored after alarm. Now it is restored.
  
  FIX: No longer treat CHECKHOST commands -1 and 17 differently. They behave the same now and will restart
  the smscon daemon exactly once (like only -1 did before).
  
  FIX: Fix missing application homepage URL in package description.
  
  FIX: On GPS location request, dismiss the very first GSP location delivered by GPS receiver
  because this sometimes seems to be the last fix from a long-time-ago somewhere-else location.
  
  ADD: Introduce a 'DEBUGFLAGS' setting to enable/disable generation of debug information in the log (for developer use only).


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sun, 15 Jan 2012 22:18:56 +0000
