=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
 Suggests: smscon-editor
 Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
- Use SMSCON via command-line (smscon command) or via user interface supplied by SMSCON-Editor. For more details, see http://wiki.maemo.org/SMSCON
-XB-Maemo-Upgrade-Description: 
+ Use SMSCON via command-line (smscon command) or via user interface supplied by SMSCON-Editor.
+XB-Maemo-Upgrade-Description: Compared to last stable 0.7 this changes a lot. For details see http://wiki.maemo.org/SMSCON
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
+Homepage: http://wiki.maemo.org/SMSCON
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -157,5 +158,3 @@
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
  0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
  E42JWggUInFh2mHMvuNY3dld87yXip1EKIUQgjr+vUirpUMwOz/bcUZsiUqladKaMXv67uGlw0/0
- Te371sBAfxvgFAPOPvvsuMtYltIqPM1WMxw9cphmq2BsbKyzC///13GyAf9vAGtnwo/DpJgaAAAA
- AElFTkSuQmCC
