## smscon 0.9.15-1

=== debian/changelog ===
smscon (0.9.15-1) stable; urgency=low

  FIX: The COM_LOCATION (and COM_TRACKON) command fail if accuracy of a received GPS coord is "not a number".
  
  FIX: Several issues if GSP device is also used by different application (GPSJinni, OVI maps, ...) are fixed.
  
  FIX: Fix behaviour if COM_LOCATION/COM_TRACKON commands are received while the other one is active.
      Now the mode is just switched.
  
  CHANGE: The COM_LOCATION command now takes even more than GPSPOLLING samples if best accuracy is
      above 50 meters and timeout (which is GPSINTERVAL * GPSPOLLING) is not reached yet.
      The tolerance (50) is configurable via new GPSMAXDEVIATION setting.
  
  ADD: New setting GPSMAXDEVIATION: Meters of minimim accuracy of a GPS coordinate for COM_LOCATION request.
      Default is 50 meters.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Fri, 20 Jan 2012 23:38:41 +0000
