## smscon 0.9.16-1

=== debian/changelog ===
smscon (0.9.16-1) stable; urgency=low

  FIX: Fixed some typos.
  
  FIX: On some N900 devices the gps location test does not proceed until another test was started. This is fixed now.
  
  FIX: A GPS Error is now reported rather than it potentially aborts the SMSCON daemon.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sun, 22 Jan 2012 23:35:19 +0000
