=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Architecture: any
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
 Suggests: smscon-editor
-Description: SMSCON is a command-line application to control and track your Nokia N900 in case your phone is lost or stolen.
- Use SMSCON via command-line (smscon command) or via user interface supplied by SMSCON-Editor.
+Description: SMSCON allows to control, track and find your Nokia N900 in case it got lost or stolen.
+ Configure it via command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
 XB-Maemo-Upgrade-Description: Compared to last stable 0.7 this changes a lot. For details see http://wiki.maemo.org/SMSCON
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 Homepage: http://wiki.maemo.org/SMSCON
