## smscon 0.9.17-1

=== debian/changelog ===
smscon (0.9.17-1) stable; urgency=low

  FIX: Notification SMS were sent twice some times due to a too short timeout value.
      Now a longer timeout will hopefuly fix that.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sat, 14 Apr 2012 09:32:51 +0000
