=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: smscon-editor
 Description: SMSCON allows to control, track and find your Nokia N900 in case it got lost or stolen.
  Configure it via command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
-XB-Maemo-Upgrade-Description: Compared to last stable 0.7 this changes a lot. For details see http://wiki.maemo.org/SMSCON
+XB-Maemo-Upgrade-Description: Fixed that notification SMS were sent twice some times.
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 Homepage: http://wiki.maemo.org/SMSCON
 XB-Maemo-Icon-26:
@@ -158,3 +158,5 @@
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
  0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
  E42JWggUInFh2mHMvuNY3dld87yXip1EKIUQgjr+vUirpUMwOz/bcUZsiUqladKaMXv67uGlw0/0
+ Te371sBAfxvgFAPOPvvsuMtYltIqPM1WMxw9cphmq2BsbKyzC///13GyAf9vAGtnwo/DpJgaAAAA
+ AElFTkSuQmCC
