## smscon 0.9.18-1

=== debian/changelog ===
smscon (0.9.18-1) stable; urgency=low

  ADDED: The SMS to trigger COM_CUSTOM and COM_SHELL commands may now contain arbitrary text which
   is passed to the script or shell as parameters. This allows for support of multiple custom scripts.
  
  ADDED: Some environment variables are now setup before executing COM_CUSTOM and COM_SHELL commands:
   SMSCON_COMMANDORIGIN contains info of command origin [SMS, CHECKHOST, CMDLINE]
   SMSCON_SENDERNUMBER contains current sendernumber
   SMSCON_MASTERNUMBER contains masternumber
  
  MINOR CHANGES: Fixed some typos; Superfluous script file name removed from feedback message.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sat, 12 May 2012 21:07:26 +0000
