## smscon 0.9.19-1

=== debian/changelog ===
smscon (0.9.19-1) stable; urgency=low

  FIX: Fix poor image quality on COM_CAMERA command. SMSCON now uses ambient light sensor
      to select proper exposure and gain values for camera.
  
  FIX: Fix leaving temp files on smsmcon installation/upgrade.
  
  ADD/CHANGE: SMSCON now keeps running rather than terminating itself if it does not detect a SIM card.
      This offers a litte chance that the phone connects to the internet via wlan which in turn
      allows to use CHECKHOST to control the phone. Note: If user skips the SIM code question on
      device boot, the phone treats this the same as if no SIM is present. SMSCON makes no difference.
      Now SMSCON makes an attempt to send a notification via email if no SIM was detected.
  
  ADD: The COM_CAMERA command does now accept up to 3 parameters. To use them a user has to
      define the COM_CAMERA command on his phone to contain at least three (recommended optional)
      placeholders (a placeholder is written as ** or * char). The corresponding parameter's
      meaning is as follows:
      $1: Select single shot or live stream (case insensitive):
          (empty), P, PIC or IMG: Take single shot image and send it by mail as usual.
          off, 0 or - (minus): Turn live stream off.
          (any other value): Turn live stream on with parameters $2 and $3 as follows: 
      $2: If live stream on: Hostname or IP where to send the live stream to.
      $3: If live stream on: Port number where the given host is listening (default 5000).
      Single image and live stream can not be served at the same time. A single image
      request also terminates a live stream (and does not restart it).
      On a successful live stream start request, the notification email sent by SMSCON
      has a unix script attached that can be started on the given host to receive and
      watch the live steam.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Wed, 23 May 2012 02:09:34 +0000
