=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 
 Package: smscon
 XB-Maemo-Display-Name: SMSCON
-Architecture: any
+Architecture: armel
 Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
 Suggests: smscon-editor
-Description: SMSCON allows to control, track and find your Nokia N900 in case it got lost or stolen.
- Configure it via command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
-XB-Maemo-Upgrade-Description: New features for COM_CUSTOM and COM_SHELL commands: Multiple custom scripts. Parameters for shell command.
- Read http://wiki.maemo.org/SMSCON for details.
+Description: SMSCON allows to control and track your Nokia N900 by sending SMS messages to it.
+ This helps finding the phone in case it got lost or stolen.
+ Configure SMSCON via xterm command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
+XB-Maemo-Upgrade-Description: * Fix poor image quality on COM_CAMERA command.
+ * Now SMSCON keeps on running if no SIM detected.
+ * New function to let front camera send a live stream that can be watched on a different computer.
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 Homepage: http://wiki.maemo.org/SMSCON
 XB-Maemo-Icon-26:
@@ -157,5 +159,3 @@
  s5cJSDoxMcFDq370n755+7duW3/4aQYvqrHwwllUpmQorWOpDL7bnN5T7sT/68X7lO6qTuxudjcl
  Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
  4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
- 0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
- E42JWggUInFh2mHMvuNY3dld87yXip1EKIUQgjr+vUirpUMwOz/bcUZsiUqladKaMXv67uGlw0/0
