=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,12 @@
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/camctrl" "$(CURDIR)/debian/smscon/opt/smscon/camctrl"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/live-camera.sh" "$(CURDIR)/debian/smscon/opt/smscon/live-camera.sh"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
+	cp -a "src/opt/smscon/live-viewer.sh" "$(CURDIR)/debian/smscon/opt/smscon/live-viewer.sh"
+	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
 	cp -a "src/opt/smscon/smscon" "$(CURDIR)/debian/smscon/opt/smscon/smscon"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
 	cp -a "src/opt/smscon/smscon_alarm.wav" "$(CURDIR)/debian/smscon/opt/smscon/smscon_alarm.wav"
