## smscon 0.10.1-1

=== debian/changelog ===
smscon (0.10.1-1) stable; urgency=low

  FIX: Wrong access modes for smscon_boot file.
  ADD: New options for SIMUNLOCK to control automatic phone un/locking depending on SIM:
          "no"         : Do not automatically change phone lock status.
          "yes"        : Try to UNLOCK the phone if new (or no) SIM is detected.
                         This option is left for downward compatibility only and
                         does probably not work. Don't use it.
          "locknewsim" : Automatically LOCK the phone if new (or no) SIM is detected.
          "lockalways" : Automatically LOCK the phone if regardless of SIM.
      The SIMUNLOCK option is evaluated each time SMSCON re/starts. Locking takes place
      after the SIM pin has been entered (or was skipped). This means the phone is ready
      to receive SMSCON commands. A thief or finder is only allowed to shutdown the phone.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Mon, 04 Jun 2012 23:59:46 +0000
