## smscon 0.10.2-1

=== debian/changelog ===
smscon (0.10.2-1) stable; urgency=low

  NEW: New smscon option EMAILSENDER. It is an email address like EMAILFROM.
      If configuration upgrade takes place, the default EMAILSENDER is empty.
      Empty means everything works as usual. Usual means that the meaning of
      settings EMAILFROM and EMAILSENDER is switched for historical reasons: 
      * The EMAILFROM setting is used as technical sender in the email's "Sender" field.
      * The "From" field, the logical sender, is generated by SMSCON.
      Unfortunately some SMTP server complain about that generated "From" field.
      This was reason for this fix. In this case you set the new EMAILSENDER
      option. If EMAILSENDER is set to non-empty email address, then both
      settings are used as their names propose:
      * EMAILSENDER is used as technical sender ("Sender" field) and
      * EMAILFROM is used as logical sender ("From" field)
      On SMTP problems try to set both options to the same email address.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Wed, 06 Jun 2012 01:38:14 +0000
