=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: SMSCON allows to control and track your Nokia N900 by sending SMS messages to it.
  This helps finding the phone in case it got lost or stolen.
  Configure SMSCON via xterm command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
-XB-Maemo-Upgrade-Description: Fixed wrong access modes for smscon_boot file. New options for locking/unlocking the phone on boot.
+XB-Maemo-Upgrade-Description: New option EMAILSENDER fixes some SMTP connection problems.
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 Homepage: http://wiki.maemo.org/SMSCON
 XB-Maemo-Icon-26:
