## smscon 0.10.3-2

=== debian/changelog ===
smscon (0.10.3-2) stable; urgency=low

  FIX: Don't send SMS notification on "lockalways" if SIM is authorized (but stil lock).
  FIX: Completely established SMSCON as a system service that is subject to job control.
      This way SMSCON gets notified and stopped regularly on shutdown. This is a
      prerequisite for preparing things that have to do with device locking.
      Further, SMSCON is now restarted automatically on unexpected termination e.g.
      in case of errors or other events.
  FIX: Minor fixes in installer if smscon is installed the first time.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Fri, 08 Jun 2012 21:50:51 +0000
