=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	mkdir -p "$(CURDIR)/debian/smscon/etc/sudoers.d/"
 	cp -a "src/etc/sudoers.d/smscon.sudoers" "$(CURDIR)/debian/smscon/etc/sudoers.d/smscon.sudoers"
 	mkdir -p "$(CURDIR)/debian/smscon/etc/event.d/"
-	cp -a "src/etc/event.d/smscon_boot" "$(CURDIR)/debian/smscon/etc/event.d/smscon_boot"
+	cp -a "src/etc/event.d/smscon" "$(CURDIR)/debian/smscon/etc/event.d/smscon"
 	mkdir -p "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon.png" "$(CURDIR)/debian/smscon/usr/share/icons/hicolor/48x48/apps/smscon.png"
 	mkdir -p "$(CURDIR)/debian/smscon/opt/smscon/"
