## smscon 0.10.6-1

=== debian/changelog ===
smscon (0.10.6-1) stable; urgency=low

  FIX: COM_ALARM no longer restricted to wav-files. Plays (almost) any sound file type now.
  NEW: The smscon command has a new option to establish sound files to be used as alarm:
           smscon -alarm [ref] filename
      The optional 'ref' keyword tells smscon to refer the file only rather than to copy it
      into its own storage. Since sound files are large, ref is handy while testing several
      sounds. You should not use 'ref' to establish the final sound.
      A filename of '--default' restores standard alarm sound.
  FIX: Some SMS commands (e.g. silencing the phone, etc) did not work properly if the
      currently running smscon_daemon was started on phone boot. Since last version this
      start mode is used for normal start/stop operations as well. As a consequence the
      bug comes up more often and is fixed now (session dbus was not available for daemon).
  NEW: New commands COM_SILENTON and COM_SILENTOFF to explicitly silence the phone and
      to undo silencing (COM_SILENTOFF restores volumes being active before COM_SILENTON).
  CHANCED: New SIM cards are no longer authorized by default (this happened in the past
      after smscon sent notification about new SIM). A SIM card must now be authorized
      explicitly by using smscon-editor or by command line:
          smscon -add imsi
      This is not a new command but you have to use it explicitly now. Btw. to revoke
      authorization of current SIM card use
          smscon -remove imsi
  NEW: A stolen mode. Smscon operates in stolen mode automatically if the SIM card
      is not authorized (e.g. is a new SIM) or if the SIM PIN of an authorized SIM was
      not correct or if there is no SIM card et all. For those regularly using their
      N900 without SIM card there is a new STOLENIFNOSIM user setting to change no-SIM
      behaviour.
  NEW: New command COM_STOLEN to enable stolen mode explicitly. This command may be used
      in case the phone got lost or stolen with authorized SIM inserted and valid PIN
      code already entered. The command revokes authorization from all SIM cards even
      your own SIM that is now being used by finder or thief. In case you got your phone
      back, you have to grant authorization for your SIM card again. 
  FIX: Keyboard slider detection and battery charge info is now sent in stolen mode, only.
  NEW: Rotated smscon.log file. The smscon.log file is now limited to roughly 100 KB size.
      Log will flood into smscon.log.1, smscon.log.2 etc until smscon.log.5 files.
      Older log entries will be removed. This ensures that smscon occupies a limited
      and deterministic size of disk space only (round about 600KB).
  FIX: A bug in decoding incoming SMS messages has been fixed. The bug leads to failures
      in command detection. Happend to SMS messages of 7 chars length (and multiples of 7).
  NEW: Delete incoming SMS from chat history if it was a valid smscon command.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sat, 07 Jul 2012 13:56:16 +0000
