=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Description: SMSCON allows to control and track your Nokia N900 by sending SMS messages to it.
  This helps finding the phone in case it got lost or stolen.
  Configure SMSCON via xterm command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
-XB-Maemo-Upgrade-Description: * Fixed SMS notification behaviour on "lockalways".
- * Better job integration and fail save operation.
+XB-Maemo-Upgrade-Description: Alarm now plays almost any sound file type. New smscon option to import sound files.
+ New sms commands to control phone silence. Introducing a "stolen mode" (automatically
+ and by sms command). Fixed keyboard slider and battery drain notifications. And more.
 XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
 Homepage: http://wiki.maemo.org/SMSCON
 XB-Maemo-Icon-26:
@@ -157,5 +158,3 @@
  WaNxpMn5v3cGg0umcmzPOAsuGOTyP7sAbaTLUrXV5PWEmSumsfa+zQxsOJ0/+Pwf/uHw0iUbAeTc
  s5cJSDoxMcFDq370n755+7duW3/4aQYvqrHwwllUpmQorWOpDL7bnN5T7sT/68X7lO6qTuxudjcl
  Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
- 4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
- 0QjbtPQxjd+55KrmJ2++5voZ06avyjPNCQPOPiv6L5Sq0WiGZqsVRkfHwvO/XHv9lk2vX/XO9t1D
